Subject: [amos-list] Re: What's wrong with this!
From: Gaz-JD/FX-s^D <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 1999 19:53:44 +0100

From: Gaz-JD/FX-s^D <[email-masked]>

Hi Andrew
On the 08-Aug-99 you said something about [amos-list] Re: What's wrong with this! so now I am going to offer a witty retort (well maybe :)

>   Your problem is simple, it is the same problem I had while
> writing JamesBond:

JB rocks by the way! Where can I get the updates? I can't find the
main archive on aminet?

>   Your screen is too big.

I thought so.
 
> I'm afraid you're limited to about 640x512, otherwise at a certain
> point down the screen almost none of the Amos gfx commands will
> work. (as you have found)

So how would I do what I want to do then? Say, have a map the same
size as the one I have now, only on a 640x512 screen. I ideally wanna
stick to lowres. Consequently, instead of using Screen Offset, I'd
have to use something else. Has anyone got any formulae, ideas, CODE?
(hint hint ;)) would AMOS TOME be any good for this (I'm using Pro, if
so, how do I install TOME?)

>   The only alternative is, I know the Turbo extentions F 16proc
> Icon command will work on a screen that big, I have no idea about
> bobs though, prehaps the PBOB extention'll work?
 
I have'nt got either of them. Are they freely available?

>   easy, first you write a level editor, then do this:

easy? ;)

> See ya.

Thanx for the help :)
-- 
<tsb>
<tsb>Gareth Griffiths
<tsb>Founder of Joker Developments: 
<tsb>E-Mail: [email-masked]*
<tsb>WWW: *www.jokerd.freeserve.co.uk*
<tsb>ICQ: *GazChap (31023012)*
<tsb>
<tsb>Basic airline flying: keep the pointy end forward.

<tsb>

--------------------------- ONElist Sponsor ----------------------------

ONElist members: don't miss out on the latest news at ONElist
Join our community member news update at 

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html